Status della richiesta: Non è una richiesta di supporto
Stai visualizzando 3 post - dal 1 a 3 (di 3 totali)
  • Autore
    Post
  • #756468
    max-1
    Membro
    • Blenderista
    • Post sul Forum 227

    ho trovato su un sito i requisiti minimi per usare blender 2.8

    sistema operativo 32 o 64 bit

    processore minimo dual core 2ghz cpu con supporto SSE2 o meglio quad core CPU

    memoria 2 gb RAM minimo

    scheda video minima opengl 2.1 compatibile e scheda grafica con 512 MB ram dedicati

    scheda video consiglaita open gl 3.2 copatibile e scheda grafica con 2 GB ram dedicati

    5gb su hard disk

     

    io ho un asus n61

     

    che ha le seguenti caratteristiche,  secondo voi è adatto alla versione blender 2.8?

    core i5 nvidia

    geforceGT325M cuda 1GB

    OpenGL version string: 3.3.0 NVIDIA 340.107

    memoria 3,6GB

    inux-x86-64 ubuntu 18-04


    a
    #756487
    andcamp
    Membro

    i requisiti minimi sono adatti per iniziare e modellare un po’, ma già con l’archiviz e le paticles per l’erba 8GB cominciano a starti stretti, idem per la scheda video se vuoi renderizzare con la GPU non in tempi biblici


    #756519
    max-1
    Membro
    • Blenderista
    • Post sul Forum 227

    grazie andcamp, sono riuscito a istallare blender 2.8 e funziona abbastanza bene.

    Va in crash ogni tanto ma per iniziare a studiare le novita va bene lo stesso.


    a
Stai visualizzando 3 post - dal 1 a 3 (di 3 totali)
  • Devi essere connesso per rispondere a questo topic.